!set title=Perpendicular a dos vectores
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r,r
varcnt=16
prevarcnt=15
postvarcnt=0
replycnt=2
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(8)]
val7=$[rint($val6*2)]
tmp0=!randint -$val6, $val6-2

val8=$[rint(2*$(tmp0)+1)]
tmp0=!randint -$val6, $val6

val9=$[rint(2*$(tmp0))]
tmp0=!randint -$val7, $val7

val10=$[rint($(tmp0))]
tmp0=!randint -$val7, $val7

val11=$[rint($(tmp0))]
tmp0=!randint -$val6, $val6-2

val12=$[rint(2*$(tmp0)+1)]
tmp0=!randint -$val7, $val7

val13=$[rint($(tmp0))]
val14=$[rint($val9*$val13-$val10*$val12)]
val15=$[rint($val10*$val11-$val8*$val13)]
val16=$[rint($val8*$val12-$val9*$val11)]
tmp0=!randint 1, 2*$val7

tmp1=!randitem -1,1

val17=$[rint($(tmp0)*$(tmp1))]
val18=$[$val17/$val16]
val19=$[$val14*$val18]
val20=$[$val15*$val18]
replyname1=a
replygood1=$val19
replyname2=b
replygood2=$val20
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sean	<p><center>	v<sub>1</sub> = ($val8,$val9,$val10) ,	v<sub>2</sub> = ($val11,$val12,$val13)	</center> <p>	dos vectores. Tenemos un vector v=(a,b,$val17) que es perpendicular   v<sub>1</sub> y v<sub>2</sub>. ¿Cuál es el vector	v&nbsp;?	
$()
!exit

:hint
$()The vector product of v<sub>1</sub> and v<sub>2</sub> is	perpendicular to both v<sub>1</sub> and v<sub>2</sub>.	
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,9,10,11,12,13,17
embedcnt=0
